package com.bcxin.risk.policy.enums;

public enum AgeUnit {

	AGE(0, "周岁"),

	MONTHLY(1, "月"),

	DAILY(2, "天");

	private AgeUnit(int value, String name) {
		this.name = name;
		this.value = value;
	}

	private String name;
	private int value;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getValue() {
		return value;
	}

	public void setValue(int value) {
		this.value = value;
	}

}
